Bug 2262139 - PyTorch Release
Summary: PyTorch Release
Keywords:
Status: ON_QA
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 40
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom Rix
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F40Changes
TreeView+ depends on / blocked
 
Reported: 2024-01-31 19:12 UTC by Aoife Moloney
Modified: 2024-02-21 02:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Aoife Moloney 2024-01-31 19:12:16 UTC
This is a tracking bug for Change: PyTorch Release
For more details, see: https://fedoraproject.org/wiki/Changes/PyTorchRelese

This change will bring the first iteration of PyTorch to Fedora.

If you encounter a bug related to this Change, please do not comment here. Instead create a new bug and set it to block this bug.

Comment 1 Aoife Moloney 2024-02-19 17:50:55 UTC
Another status enquiry :)

Thanks!
Aoife

Comment 2 Tom Rix 2024-02-19 17:58:35 UTC
PyTorch 2.1.2 was in rawhide before f40 was cut.
No issues or showstoppers I am aware of.
rawhide it progressing with the to be released 2.3

Comment 3 Adam Williamson 2024-02-21 02:54:06 UTC
[adamw@xps13a os-autoinst-distri-fedora (main %)]$ koji list-history --utc --tag=f40 --package=python-torch | grep "tagged into"
Sat Dec  2 22:33:53 2023 python-torch-2.1.0-10.fc40 tagged into f40 by bodhi [still active]
Thu Dec 14 13:20:10 2023 python-torch-2.1.0-11.fc40 tagged into f40 by bodhi [still active]
Sun Dec 31 14:09:19 2023 python-torch-2.1.2-1.fc40 tagged into f40 by bodhi [still active]
Mon Jan 29 16:43:56 2024 python-torch-2.1.2-3.fc40 tagged into f40 by releng [still active]

so, this is done. setting ON_QA.


Note You need to log in before you can comment on or make changes to this bug.